Search Unity

  1. Welcome to the Unity Forums! Please take the time to read our Code of Conduct to familiarize yourself with the forum rules and how to post constructively.

ARCore problem ?

Discussion in 'AR' started by mdtientnn, Aug 31, 2020.

  1. mdtientnn

    mdtientnn

    Joined:
    Aug 31, 2020
    Posts:
    4
    Hi !
    This is my project,
    i am using ARFoundation and it's working on ios with ARkit but when i switch to android, it's have this this error :
    Attribute meta-data#com.google.ar.core.min_apk_version@value value=(181012000) from [:unityLibrary] AndroidManifest.xml:84:13-38

    anyone can help me ? thanks a lot :p
     

    Attached Files:

  2. Noel97897

    Noel97897

    Joined:
    Nov 25, 2020
    Posts:
    1
    Hi! I have the same problem,have u solved it